@charset "utf-8";/* Tablet と PCのモード切替用CSS */
/* pcswitch */
#tab_pcswitch{
	margin:10px;
	position:relative;
	overflow:hidden;
}
#tab_pcswitch ul{
	list-style:none;
	position:relative;
	left:50%;
	float:left;
}
#tab_pcswitch ul li{
	float:left;
	margin:10px;
	height:44px;
	line-height:44px;
	text-align:center;
	color:#666;
	position:relative;
	left:-50%;
	float:left;
}
#tab_pcswitch ul li.tab_pcswitch_off{
	color:#FFF;
	font-weight:bold;
	width:150px;
background: #f94f11; /* Old browsers */
background: -moz-linear-gradient(top,  #f94f11 0%, #ff722b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f94f11), color-stop(100%,#ff722b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f94f11 0%,#ff722b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f94f11 0%,#ff722b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f94f11 0%,#ff722b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f94f11 0%,#ff722b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f94f11', endColorstr='#ff722b',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:1px solid #9C9C9C;
	-webkit-box-shadow: 1px 2px 10px #934419 inset;
}
#tab_pcswitch ul li.tab_pcswitch_on{
	height:44px;
	line-height:44px;
	width:150px;
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #b2b2b2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #b2b2b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e5e5 0%, #b2b2b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e5e5 0%, #b2b2b2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e5e5e5 0%, #b2b2b2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e5e5e5 0%, #b2b2b2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#b2b2b2', GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:1px solid #9C9C9C;
}
#tab_pcswitch ul li.tab_pcswitch_on a,
#tab_pcswitch ul li.tab_pcswitch_on a:hover{
	display:block;
	font-weight:bold;
	color:#514F4E;
	text-shadow:0 1px 0 #FFF!important;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}